* {margin:0; padding:0; resize:none;}
img {border:0;}
.clear {clear:left;}
.opacity {opacity: 0.90;  -khtml-opacity: 0.90; filter: alpha(opacity=90); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";}
.center {text-align:center; margin:10px 0;}
#unesco {position:absolute; top:0px; right:53px;}
h1 {font:30px Arial, Helvetica, sans-serif; color:#424242; padding:0 0 25px 0; text-align:left;}
h1 span {color:#b3164b;}
h2 {font:22px Arial, Helvetica, sans-serif; color:#424242; padding:0 0 15px 0; text-align:left; color:#b3164b;}
h3 {padding:5px 3px; color:#fff; font-size:15px; background:#4084cd;}

.package-vis h2 {padding:5px 3px; color:#fff; font-size:15px; background:#4084cd;}
#container {width:900px; margin:-579px auto 60px auto; position:relative; z-index:999;}
#container.fullwidth {width:auto;}

.showSubmenu { display:block!Important;}
#main_testo {font:14px Arial, Helvetica, sans-serif;}
header#head {width:960px; height:579px; position:relative;}
#container.fullwidth header#head {width:900px; margin:0 auto;}
img#logo {position:absolute; top:5px; left:40px;}
img.destra {float:right; margin:0px 0px 0px 20px;}
.border {border:3px solid #4084cd;}
figure#foto {position:relative; top:0; left:0; max-width:1280px; min-width:900px; width:100%; height:569px; overflow:hidden; margin:0 auto; border-bottom:10px solid #4084cd;}
figure#foto img {left: 50%;margin-left: -640px;position: absolute;width: auto!important;}

#language {width:173px; position:absolute; top:196px; left:40px;}
#language ul {list-style:none; overflow:hidden; margin:0 auto;}
#language ul li {float:left; margin-right:10px;}
#language ul li a {font:12px Arial, Helvetica, sans-serif; color:#2b347f; text-decoration:none; display:block; height:14px; width:17px; padding:0 0 0 26px; background:url("../images/language.png") no-repeat;}
#language ul li a:first-child {background-position:0px 0px; margin:0;}
#language ul li:first-child + li a {background-position: -46px 0px;}
#language ul li:last-child a {background-position: -92px 0px;}

#mobile_nav {display:none;}
nav#navigation {width:219px; height:170px; padding:15px 13px; position:absolute; top:223px; left:0px; background:white; border-radius: 15px; -moz-border-radius: 15px;}
nav#navigation ul {list-style:none;width:245px; }
nav#navigation ul li {width:245px; margin:6px 0; }

nav#navigation ul li.active a, nav#navigation ul li.activer a {color:#b3164b;}
nav#navigation ul li a {font:18px Arial, Helvetica, sans-serif; color:#848484; text-decoration:none; display:inline-block; width:219px;}
nav#navigation ul li a span {font-size:48px; width:54px; float:left; margin:-5px 15px 0 0;}
nav#navigation ul li a:hover {color:#b3164b;}

nav#navigation ul li ul {position:absolute; top:-106px; left:255px; width:616px; height:276px; padding:15px; background:#fff; border-radius: 15px; -moz-border-radius: 15px; display:none;}
nav#navigation ul li ul li {float:left; width:204px !important; border-right:1px solid #b7b7b7; margin:0;}
nav#navigation ul li ul li + li + li {border:0;}

.item-119 a, .item-285 a, .item-304 a, .item-307 a, .item-564 a, .item-572 a, .item-126 a, .item-132 a, .item-138 a, .item-161 a, .item-149 a, .item-174 a, .item-319 a {font:18px Tahoma, Geneva, sans-serif !important; color:#b3164b !important; background:url("../images/menusprite.png") no-repeat; height:25px; padding:0 0 10px 40px; width:164px !important;}
.item-119 a, .item-285 a {background-position:8px -6px;}
.item-126 a {background-position:-208px -2px;}
.item-132 a {background-position:-418px 1px;}
.item-138 a {background-position:10px -40px;}
.item-149 a {background-position:-207px -37px;}
.item-161 a, .item-304 a, .item-564 a {background-position:8px -76px;}
.item-174 a, .item-307 a, .item-572 a {background-position:-207px -76px;}
.item-319 a{position: absolute; top: 195px; left: 220px; background-position:-413px -39px;}

nav#navigation ul li.item-117 > ul {height:330px; top:-160px;}
nav#navigation ul li.item-118 > ul {height:350px; top:-180px;}
nav#navigation ul li.item-117 ul li > ul {height:300px;}
nav#navigation ul li.item-118 ul li > ul {height:325px;}
nav#navigation ul li.item-117 ul li ul li a, nav#navigation ul li.item-118 ul li ul li a, nav#navigation ul li.item-284 ul li ul li a {width:267px !important;}

nav#navigation ul li.item-117 ul li.item-138 {border-right:1px solid #b7b7b7;}
nav#navigation ul li.item-117 ul li {width:307px !important; border-right:0px;}

nav#navigation ul li.item-118 ul li.item-161 {border-right:1px solid #b7b7b7;}
nav#navigation ul li.item-118 ul li {width:307px !important; border-right:0px;}

nav#navigation ul li.item-284 ul li.item-304 {border-right:1px solid #b7b7b7;}
nav#navigation ul li.item-284 ul li {width:307px !important; border-right:0px;}

nav#navigation ul li.item-563 ul li.item-564 {border-right:1px solid #b7b7b7;}
nav#navigation ul li.item-563 ul li {width:307px !important; border-right:0px;}

nav#navigation ul li ul li ul {position:relative; top:0px; left:0px; padding:0; background:none; border:0; width:auto; height:245px; display:block !important;}
nav#navigation ul li ul li ul li {list-style:disc; width:164px !important; margin:0 0 0 40px; border:0; float:none; color:#9c0437;}
nav#navigation ul li ul li ul li.active a {color:#9c0437 !important;}
nav#navigation ul li ul li ul li a {background:none; font:14px Tahoma, Geneva, sans-serif !important; color:#424242 !important; padding:5px 0; height:auto; width:164px;}
nav#navigation ul li ul li ul li a:hover {color:#9c0437 !important;}

aside#offers {width:870px; height:122px; background:#fff; position:absolute; top:430px; left:0px; border-radius: 15px; -moz-border-radius: 15px; padding:5px 15px; overflow:hidden;}
.bx-wrapper {margin:0 auto;} /* CENTER THE SLIDER */
.bx-prev, .bx-next {position:absolute; background:url("../images/slidersprite.png") no-repeat; width:41px; height:41px;}
.bx-prev {top:50px; left:7px; background-position:0px 0px;}
.bx-next {top:50px; right:7px; background-position:0px -48px;}
.slide {background:#f2f2f2; height:112px; width:240px !important; padding:5px;}
.slide img {border:1px solid #fff;}
.slidpic {width:122px; height:113px; float:left;}
.slideoffer {float:left; width:115px; height:111px; overflow:hidden; border-bottom:1px solid #fff; font-family: Tahoma, Geneva, sans-serif; padding:0 0 0 3px;}
.slideoffer a {text-decoration:none; color:#000;}
.slidetitle {width:115px; height:40px; overflow:hidden;}
.slidetitle a {font-size:12px;}
.slidetext {width:116px; height:52px; overflow:hidden;} 
.slidetext a {font-size:11px;} 
.slidego a {font-size:12px; text-transform:uppercase; text-decoration:underline;}

#wrapper {width:900px; position:relative; top:0px; left:0px; padding:20px 0 0 0; overflow: hidden;}
#container.fullwidth #wrapper {width:auto;}
#sidebar_nav {display:none;}
#sidebar {width:292px; float:left;}

.defaultbox {width:261px; padding:0 0 0 18px; border-right:1px solid #72a9bb; border-bottom:1px solid #72a9bb; border-left:1px solid #72a9bb; border-radius: 15px; -moz-border-radius: 15px; margin:0 0 15px 0;}
.defaulttitle {font:16px Arial, Helvetica, sans-serif; color:#b3164b; padding:0 0 10px 0; height:14px; margin:0 0 0 -19px; width:281px; background:#fff url("../images/boxtop.png") no-repeat top;}
.defaulttitle span {padding:0 0 0 20px;}

#searchfor {margin:0 0 10px 0;}
#searchfor select {width:172px; font:11px Arial, Helvetica, sans-serif;}

#socialicons {width:235px; margin: 10px auto 10px auto;}
#socialicons a {display: block; width:40px; height: 39px; background:url("../images/socialmedia.png") no-repeat; float:left; margin:0 21px 0 0;}
#socialicons a.yt {background-position: 0px 0px;}
#socialicons a.tw {background-position: -60px 0px;}
#socialicons a.gp {background-position: -121px 0px;}
#socialicons a.fb {background-position: -178px 0px;}
#socialicons a + a + a + a {margin:0;}

.toggle li {list-style-type:none;}
.toggle-inner > li {padding:10px 0;}
.toggle-inner > li > a {padding:10px; display:block; background:#ececec;}
.toggle li h2 {padding:0;}
.toggle li h2 > span {display:block; padding:5px 0; position:relative;}

.toggle-inner li > a:before {content:"-"; display:inline-block; margin:0 10px 0 0;}
.toggle-inner li > a:after {content:"+"; display:inline-block; margin:0 0 0 10px;}
.toggle-inner table {border-collapse:collapse; width:100%; margin:20px 0; display:none;}
.toggle-inner table td {width:50%; padding:5px 10px; text-align:left; vertical-align:top;}
.toggle-inner table td.exc_map {text-align:center;}
.toggle-inner table td.gpslink {text-align:center;}
.toggle-content {border-bottom:2px solid #000; margin-bottom:20px;}

#search a, #video a, #webcam a, #weather a, #events a, #esperienze a, #punti a, #evento_grandeguerra a, #manifests a, #requ a, #dove a, #newsl a {font:12px/18px Arial, Helvetica, sans-serif; color:#606060; text-decoration:none;}
#videodesc, #webcamdesc, #weatherdesc, #eventsdesc, #manifestsdesc, #requdesc, #dovedesc, #newsletterdesc {margin:0 0 10px 0;}
#searchfor, #videodesc, #webcamdesc, #weatherdesc, #eventsdesc, #manifestsdesc, #requdesc, #dovedesc, #newsletterdesc {background:url("../images/generalicons.png") no-repeat;}
#searchfor {background-position: 175px 0px; padding:15px 0;}
#videodesc {background-position: 172px -210px; padding:15px 0;}
#webcamdesc {background-position: 185px -330px; padding:15px 0;}
#weatherdesc {background-position: 175px -448px; padding:5px 0;}
#eventsdesc {background-position: 182px -590px; padding:15px 0;}
#manifestsdesc {background-position: 182px -591px; padding:20px 0;}
#requdesc {padding:20px 0; background: url("../images/icon-richiesta.png") no-repeat right center;}
#dovedesc {background-position: 182px -682px; padding:15px 0;}
#newsletterdesc {background-position: 182px -760px; padding:15px 0;}
#esperienzedesc {padding:20px 0; background: url("../images/icon-experience.png") no-repeat right center;}
#puntidesc {padding:20px 0; background: url("../images/icon-punti.png") no-repeat right center;}

.breadcrumb {padding:5px 0; font:12px Arial, Helvetica, sans-serif; color:#676767; border-bottom:1px solid #adc1cb; margin:0 0 20px 0; list-style:none;}
#container.fullwidth .breadcrumb {max-width:1280px; margin-left:auto; margin-right:auto;}
.breadcrumb li {display:inline;}
.breadcrumb a {text-decoration:none; color:#b3164b;}
.breadcrumb .divider {margin:0 3px;}

section#content {width:592px; float:left; padding:0 0 0 15px; border-left:1px solid #adc1cb; min-height:769px;}
#container.fullwidth section#content {width:auto; border-left:none; float:none; padding:0 15px;}
article#text {text-align:justify; font:14px Arial, Helvetica, sans-serif; color:#676767;}
article#text p {margin:0 0 10px 0;}
article#text a {color:#b3164b; text-decoration:none;}
article#text a:hover {text-decoration:underline;}

#info {overflow:hidden;}
#info article {float:left; width:274px;}
#info article a {font:12px Arial, Helvetica, sans-serif; color:#424242; text-decoration: none; display:block; background:url("../images/arrow.png") no-repeat center right;}
#info article:first-child {margin:0 40px 0 0;}

#text #table {width:100%; border-spacing:0;}

footer {margin:15px 0 15px 0; overflow: hidden; position:relative;}
#container.fullwidth footer {width:900px; margin-left:auto; margin-right:auto;}
#addy {float:left; font:11px/15px Arial, Helvetica, sans-serif; color:#4b4b4b; width:500px;  height: 60px; margin:0 0 5px 0;}
#addy a {color:#4b4b4b; text-decoration:underline;}

#more {float:left; width:400px; height: 60px; position: relative;}
img#altea {position: absolute; right: 0px; bottom: 0px;}

table.cucina {border:0; border-collapse:collapse;}
table.cucina td {padding:5px; vertical-align:top; background:#f4f4f4;}
table.cucina td img {border:2px solid #fff;}

.joomla_add_this {position:absolute; top:45px; left:600px;}
#offers .bx-wrapper {max-width:790px !important;}
#link_offerte {display:none;}
.angebote li {float:left; list-style:none;}
.package-vis {position:relative; margin-bottom:10px; width:592px;}
.b_visibleO {position: relative; cursor: pointer; width: 592px; height: 141px;}
.package-control {width: 19px; position: absolute; top: 5px; right: 10px; background: url(../images/freccia.png) no-repeat;}
.b_visibleO img.deTof {border-bottom:2px solid #4084cd; float:left;}
.shortDescr {height:104px; margin:10px 0 0 130px;}
.clearR {clear:right;}
.b_hidden {display:none; padding-top:10px;}
.inner-pack {border-bottom:2px solid #4084cd; text-align:left;}

/* ******************************************************************* RICHIESTA STRUTTURA */
.richiesta_gen {width: 100%;}
.richiesta_gen a {color:#4084cd; text-decoration:none;}
.richiesta_gen td {color: #5E5C5C;font-size: 11px; vertical-align:top;}
.richiesta_gen input, .richiesta_gen textarea, .richiesta_gen select {border: 1px solid #4084cd;}
.richiesta_gen .titoloform {border: 1px solid #4084cd;border-width: 1px 0;font-weight: bold; background:#4084cd; color:#fff; padding:5px;}
#richiesta_hotel .titoloform  {border: 1px solid #4084cd;border-width: 1px 0;font-weight: bold; background:#4084cd; color:#fff; padding:5px;}
#richiesta_hotel a {color:#b3164b;}
.submit, #nome {background:#4084cd; color:#fff; padding:5px 10px; border:0;}
.richiesta_gen {font:12px/18px Arial, Helvetica, sans-serif;}
/* ******************************************************************* FINE RICHIESTA STRUTTURA */

/* ******************************************************************* CALENDARI */
#cal img, #cal2 img, #cal3 img, #cal4 img {max-width:inherit !important; height:inherit !important;}
#cal {top: 640px;left: 100px;position: absolute;width: 200px;height: 300px;}
#cal2 {top: 670px; left: 100px;position: absolute;width: 200px;height: 300px;}
#cal3 {top: 750px;left: 100px;position: absolute;width: 200px;height: 300px;}
#cal4 {top: 780px;left: 100px;position: absolute;width: 200px;height: 300px;}
#subscribe #nome {background:#fff; padding:0px; border:1px solid #abadb3; color:#000; font-size:14px;}
.clear span {display:none;}
/* ******************************************************************* FINE CALENDARI */
/* ******************************************************************* RICERCA APPARTAMENTI */
.ricerca {border: 1px solid #4084cd; margin-bottom: 15px;text-align: left; padding: 10px; font:12px/18px Arial, Helvetica, sans-serif;}
.ricerca input {border: 1px solid #4084cd; background:#fff ;margin-top: 4px; font:12px/18px Arial, Helvetica, sans-serif;}
.ricerca .invia {background-color: #4084cd;color: #fff; font:12px/18px Arial, Helvetica, sans-serif;}
.ricerca h4 {margin: 0 0 10px 0;font-size: 13px;color: #4084cd; font:12px/18px Arial, Helvetica, sans-serif;}
/* ******************************************************************* FINE RICERCA APPARTAMENTI */
.struttura {width:100%; background:#efefef; border-radius:15px; -moz-border-radius:15px; padding:15px; margin:0 0 20px 0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing: border-box;}
.strutt-pic {float:left; width:140px; height:87px; overflow:hidden;}
.strutt-text {margin-left:140px; font:14px/20px Arial, Helvetica, sans-serif; color:#424242;}
.strutt-text h4 {font:bold 18px Arial, Helvetica, sans-serif; color:#b3164b;}
.strutt-text h4 .star:first-child {margin:0 0 0 5px;}
a.info-hotel {font:18px Arial, Helvetica, sans-serif; color:#b3164b; text-decoration:none; float:right; background:url("../images/informazioni.png") no-repeat right; padding:10px 50px 10px 0;}

#hotel {width:100%; background:#efefef; border-radius:15px; -moz-border-radius:15px; padding:15px; margin:0 0 20px 0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing: border-box;}
img#scheda_foto {width:245px; height:163px; border:2px solid white;}
#hotel_text {float:right; width:305px; font:14px/20px Arial, Helvetica, sans-serif; color:#424242;}
#hotel_text a {color:#b3164b; text-decoration:none;}
#hotel_servizi {margin:10px 0 0 0; background:#fff; border-radius:15px 15px 0 0; -moz-border-radius:15px 15px 0 0; text-align:center; padding:10px 0;}
#hotel_info {margin:5px 0 0 0;}

.hotel_back {background:#4084cd; border-radius:15px 15px 0 0; -moz-border-radius:15px 15px 0 0; display:block; color:#fff; text-decoration:none; padding:5px; font:12px Arial, Helvetica, sans-serif; text-transform:uppercase;}
#hotel_menu { list-style:none; overflow:hidden;}
#hotel_menu li {float:left;background:#4084cd;}
ul#hotel_menu li + li + li + li {border-radius:0 0 15px 0; -moz-border-radius:0 0 15px 0;}
#hotel_menu li:first-child {border-radius:0 0 0 15px; -moz-border-radius:0 0 0 15px;}
#hotel_menu li:first-child a {width:142px;}
#hotel_menu li a {color:#fff; text-decoration:none; text-transform:uppercase; font:12px/30px Arial, Helvetica, sans-serif; display:block; width:140px; text-align:center;}
#hotel_menu li a:hover {text-decoration:underline;}
#hotel_gen, #hotel_gallery, #hotel_form, #hotel_route {font:12px/20px Arial, Helvetica, sans-serif; margin:10px 0 0 0; color:#424242; overflow:hidden;}
#hotel_gallery {width:452px; margin:10px auto 0 auto;}
#hotel_gallery a {float:left; margin:0 3px 6px 3px; border:3px solid #4084cd; padding:2px;}

#str_more {float:right;}
#str_more a:link, #str_more a:visited, #str_more a:hover, #str_more a:active { background:#efefef; border-radius:8px; -moz-border-radius:8px; padding:5px; color:#4084cd; text-decoration:none; font:12px/30px Arial, Helvetica, sans-serif;}
#str_more a.evid, #str_more a:hover {background:#4084cd; font-weight:bold; color:#fff;}

#subscribe .newsletter_sx {float:left; width:140px; clear:left; margin:5px 0;}
#subscribe .newsletter_dx {float:left;}
.invia {cursor:pointer; border:0px; background:#3eb93d; font-weight:bold; text-transform:uppercase; color:#fff; padding:5px 10px;}

.scroll-to-top{background:url("../images/scroll-to-top.png") no-repeat scroll 0 0 transparent;bottom:8%;cursor:pointer;display:none;width:32px;height:32px;position:fixed;right:15px;z-index:999;}

#evento_grandeguerra .evento {
	padding: 8px 0;
	min-height: 80px;
}
#evento_grandeguerra .evento-go a:link, #evento_grandeguerra .evento-go a:visited, #evento_grandeguerra .evento-go a:hover, #evento_grandeguerra .evento-go a:active {
	color: #3c82d0;
	text-decoration: underline;
}
.privacyTextBox {max-height:120px; overflow:auto; padding-right:7px; font-size:11px;}
.privacyTextBox ol {margin-left:18px;}

/* ******************************************************************* LOGIN FRONTEND */
.login fieldset, .reset fieldset, .remind fieldset, .logout fieldset {border:0; padding:11px 0;}
.login .login-fields, .reset .login-fields, .remind .login-fields, .logout .login-fields {overflow:hidden; margin-bottom:4px;}
.login label, .reset label, .remind label, .logout label {float:left; width: 150px;}
.login input, .reset input, .remind input, .logout input {float:left;}
.login button, .reset button, .logout button {border:1px solid #4084cd; background:#4084cd; color:#fff; padding:5px 10px; margin:14px 0;}
.defaultbox.login_box {background-color:#b3164b; color:#fff; border-top: 1px solid #72a9bb;}
.defaultbox.login_box .defaulttitle {background:transparent none; color:#fff; padding-top:13px;}
#login-form {font:12px/18px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding-top:8px; }
#login-form .logout-button .button {border:1px solid #b3164b; background:#4084cd; color:#fff; padding:5px 10px; margin:14px 0;}
.actions {background:#4084cd; list-style:none; margin:22px 0; padding:6px 22px;}
.tip-wrap{z-index:10000;}
.tip {float:left; background:#fff; border:1px solid #4084cd; padding:5px; max-width:200px; font-family:Arial, Helvetica, sans-serif;}
.tip-title {padding:0; margin:0; font-size:1em; font-weight:bold; margin-top:-15px; padding-top:15px; padding-bottom:5px;}
.tip-text {font-size:0.8em; margin:0;}
#system-message {border-left:11px solid #4084cd; padding-left:12px;}
#system-message ul {list-style:none;}
dd.message {color:#b3164b;}
/* ******************************************************************* FINE LOGIN FRONTEND */

@media screen and (max-width: 899px) {
	img {
		max-width: 100%;
		height: auto;
	}
	.toggle-inner table td {width:auto; display:block; float:left;}
	figure#foto {
		min-width: 0;
		height: auto;
	}
	figure#foto img {
		width: 100% !important;
		height: auto;
		position: static;
		margin-left: 0;
		display: block;
		left: 0;
	}
	
	#container {
		margin-top: 0;
		position: static;
		width: auto;
	}
	header#head {
		width: 100% !important;
		height: auto;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 55;
	}
	
	#mobile_nav {
		display: block;
		background-color: #fff;
		color: #424242;
		position: absolute;
		top: 20px;
		right: 0;
		width: 41px;
		line-height: 41px;
		text-align: center;
		font-size: 24px;
		text-decoration: none;
	}
	nav#navigation {
		width: 310px;
		height: auto;
		top: 80px;
		left: auto;
		right: 0;
		border-radius: 0;
		-moz-border-radius: 0;
		display: none;
	}
	nav#navigation.hover_menu {
		display: block;
	}
	nav#navigation ul {
		width: auto;
	}
	#head nav#navigation ul li {
		width: auto !important;
	}
	nav#navigation ul li a {
		display: block;
		position: static !important;
		width: auto;
		padding-bottom: 0;
		overflow: hidden;
	}
	nav#navigation ul li ul {
		position: static;
		width: auto;
		height: auto !important;
		border-radius: 0;
		-moz-border-radius: 0;
		padding-top: 0;
		padding-bottom: 0;
	}
	nav#navigation ul li ul li {
		float: none;
		border: 0 !important;
	}
	nav#navigation ul li ul li ul {
		height: auto;
		padding-bottom: 15px;
	}
	nav#navigation ul li ul li ul li a {
		width: auto !important;
	}
	
	aside#offers {
		width: auto;
		height: 33px;
		line-height: 33px;
		top: 220px;
		left: 0;
		border-radius: 0;
		-moz-border-radius: 0;
	}
	aside#offers #slider {
		display: none;
	}
	#link_offerte, #link_offerte:hover {
		display: block;
		font: 26px Arial, Helvetica, sans-serif;
		color: #424242;
		padding: 0 33px;
		text-decoration: none;
	}
	
	#wrapper {
		width: auto;
		margin-left: 10px;
		margin-right: 10px;
	}
	section#content {
		float: none;
		margin-left: 292px;
		width: auto;
		min-height: 1150px;
		overflow: hidden;
	}
	#container.fullwidth section#content {margin-left:0;}
	
	footer {
		margin-left: 10px;
		margin-right: 10px;
	}
	#container.fullwidth footer {width:auto; margin-left:10px; margin-right:10px;}
	#addy {
		float: none;
		width: auto;
	}
	#more {
		float: none;
		width: auto;
	}
	#unesco {
		position: static;
		display: inline-block;
		margin: 0 25px;
	}
	img#altea {
		position: static;
		display: inline-block;
	}
	
	#text iframe {
		max-width: 100%;
	}
	
	.package-vis {
		width: 100%;
		clear: left;
	}
	.b_visibleO {
		width: 100%;
		height: auto;
	}
	.package-vis h2 {
		padding-right: 45px;
	}
	.b_hidden {
		clear: left;
	}
	
}

@media screen and (max-width: 590px) {
	.struttura {
		overflow: hidden;
	}
	#hotel_text {
		float: none;
		width: auto;
	}
	img#scheda_foto {
		margin: 6px auto 0 auto;
		display: block;
	}
	#hotel_menu {
		background: #4084cd;
		text-align: center;
	}
	#hotel_menu li {
		float: none;
		display: inline-block;
	}
	#hotel_menu li a {
		width: auto;
		padding-left: 7px;
		padding-right: 7px;
	}
	#hotel_menu li:first-child a {
		width: auto;
	}
	
	.toggle-inner > li > a {text-align:left;}
	
	
	#richiesta_hotel {
		border-spacing: 0;
	}
	#richiesta_hotel, #richiesta_hotel tbody, #richiesta_hotel tr, #richiesta_hotel td {
		float: left;
		display: block;
		width: 100% !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#richiesta_hotel td {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	.richiesta_gen {
		border-spacing: 0;
	}
	.richiesta_gen, .richiesta_gen tbody, .richiesta_gen tr, .richiesta_gen td {
		float: left;
		display: block;
		width: 100% !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.richiesta_gen input[type="text"] {
		width: 90%;
		display: block;
	}
	.richiesta_gen textarea {
		max-width: 96%;
	}
	.richiesta_gen img[src="icon.gif"] {
		display: none;
	}
	
	#language {
		left: 10px;
	    top: 109px;
	}
	
}

@media screen and (max-width: 765px) {
	img#logo {
		width: 83px;
	}
	aside#offers {
		top: auto;
		bottom: 0;
		position: fixed;
		width: 100%;
		background-color: #4084cd;
		padding-left: 0;
		padding-right: 0;
		text-align: center;
	}
	#link_offerte, #link_offerte:hover {
		color: #fff;
	}
	
	nav#navigation {
		width: 100%;
		 -webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
		 box-sizing: border-box;
	}
	
	#sidebar_nav {
		display: block;
		background-color: #fff;
		color: #424242;
		line-height: 55px;
		text-align: right;
		font-size: 24px;
		text-decoration: none;
		font-family: Arial, Helvetica, sans-serif;
		margin-top: -20px;
	}
	#sidebar_nav i {
		margin: 0 8px 0 12px;
	}
	#sidebar {
		float: none;
		width: auto;
		display: none;
	}
	#sidebar.hover {
		display: block;
	}
	section#content {
		margin-left: 0;
		min-height: 0;
		border-left: 0;
		padding-left: 0;
	}
	.defaultbox {
		margin-left: auto;
		margin-right: auto;
	}
	
	#addy {
		height: auto;
	}
	#more {
		height: auto;
	}
}